RubyGems Navigation menu

fog-vsphere 2.1.0

This library can be used as a module for `fog` or as standalone provider to use vSphere in applications.

Versiones:

  1. 3.2.0 - July 17, 2019 (70 KB)
  2. 3.1.1 - June 10, 2019 (70 KB)
  3. 3.1.0 - June 04, 2019 (70 KB)
  4. 3.0.0 - March 21, 2019 (70 KB)
  5. 2.5.0 - November 16, 2018 (70 KB)
  6. 2.1.0 - April 06, 2018 (70 KB)
Muestra todas las versiones (53 total)

dependencias de Runtime (2):

Administradores:

Autores:

  • J.R. Garcia

SHA 256 checksum:

ebb264ef667ed948e11d28fe0a9a8f631f1ee05622e878fc401e022ccc38ddd6

Total downloads 12.387.805

Para esta versión 63.919

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licencia:

MIT

Required Ruby Version: >= 2.0.0

Enlaces: